
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-pt2 .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-pt2 .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-pt2 .root { min-height: 100%; height: auto; }
#wb_element_instance67_0 { width: 100%; height: 1px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance67_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 0px 10px; border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_3 { opacity: 1; box-sizing: border-box; width: 34px; height: 34px; max-width: 100%; margin: 0px 6px 0px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance3_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance3_3 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance4_3 p:last-child { margin-bottom: 0; }
#wb_element_instance4_3 { opacity: 1; width: 100%; height: auto; max-width: 452px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance6_3 p:last-child { margin-bottom: 0; }
#wb_element_instance6_3 { opacity: 1; left: 0px; top: 50px; z-index: 53; width: 181px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance7_3 p:last-child { margin-bottom: 0; }
#wb_element_instance7_3 { opacity: 1; left: 39px; top: 2px; z-index: 51; width: 142px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance8_3 p:last-child { margin-bottom: 0; }
#wb_element_instance8_3 { opacity: 1; left: 180px; top: 45px; z-index: 60; width: 181px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance9_3 { opacity: 1; box-sizing: border-box; left: 6px; top: 12px; z-index: 55; width: 26px; height: 26px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance9_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance9_3 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance10_3 { opacity: 1; box-sizing: border-box; left: 186px; top: 12px; z-index: 62; width: 26px; height: 26px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance10_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance10_3 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance11_3 p:last-child { margin-bottom: 0; }
#wb_element_instance11_3 { opacity: 1; left: 219px; top: 13px; z-index: 58; width: 73px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance5_3 { width: 100%; height: 72px; min-width: 361px; max-width: 361px; margin: 0px 8px 0px 0px; flex: 0 0 auto; }
#wb_element_instance5_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12_3 { opacity: 1; box-sizing: border-box; width: 26px; height: 26px; max-width: 100%; margin: 0px 8px 0px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance12_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance12_3 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance13_3 p:last-child { margin-bottom: 0; }
#wb_element_instance13_3 { opacity: 1; width: 100%; height: auto; max-width: 142px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance2_3 { width: 100%; height: auto; max-width: 1039px; margin: 0px 0px 13px 0px; flex: 1 1 auto; }
#wb_element_instance2_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance15_3 .btn-collapser { display: inline-block; background-color: #2E2E2E; border-color: #FFFFFF; }
#wb_element_instance15_3 .btn-collapser > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance15_3 .btn-collapser:hover { background-color: #4AB9CF; border-color: #FFFFFF; }
#wb_element_instance15_3 .btn-collapser:hover > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance15_3 { width: 100%; height: auto; max-width: 289px; margin: 0px 274px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance15_3 ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance15_3 > ul { display: none; }
#wb_element_instance15_3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance15_3.collapse-expanded > ul > li { display: block; }
#wb_element_instance15_3.collapse-expanded li > ul { position: static; }
#wb_element_instance15_3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance15_3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance15_3 ul, #wb_element_instance15_3-det ul { border: #000000 none 0px; }
#wb_element_instance15_3, #wb_element_instance15_3 ul, #wb_element_instance15_3-det ul { text-align: center; }
#wb_element_instance15_3 ul ul, #wb_element_instance15_3-det ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance15_3 li, #wb_element_instance15_3-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance15_3 li a, #wb_element_instance15_3-det li a { padding: 23px 26px 24px 26px; border-top: #FFFFFF none 0px; border-right: rgba(255, 255, 255, 0.1) solid 1px; border-bottom: #FFFFFF none 0px; border-left: #FFFFFF none 0px; font: normal normal 14px Oswald, sans-serif; color: #FFFFFF; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance15_3 li.over > a, #wb_element_instance15_3 li:focus > a, #wb_element_instance15_3-det li.over > a, #wb_element_instance15_3-det li:focus > a { border-top: #FFFFFF none 0px; border-right: rgba(255, 255, 255, 0.1) solid 1px; border-bottom: #FFFFFF none 0px; border-left: #FFFFFF none 0px; font: normal normal 14px Oswald, sans-serif; color: #FFFFFF; text-decoration: none; line-height: 16px; background: #4AB9CF none repeat left top; }
#wb_element_instance15_3 li.active > a, #wb_element_instance15_3-det li.active > a { border-top: #FFFFFF none 0px; border-right: rgba(255, 255, 255, 0.1) solid 1px; border-bottom: #FFFFFF none 0px; border-left: #FFFFFF none 0px; font: normal normal 14px Oswald, sans-serif; color: #FFFFFF; text-decoration: none; line-height: 16px; background: #4AB9CF none repeat left top; }
#wb_element_instance15_3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15_3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15_3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16_3 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance16_3 { width: 100%; height: 32px; min-width: 32px; min-height: 32px; max-width: 32px; margin: 0px 5px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance16_3 > .wb_shp { display: block; background: transparent url("../gallery_gen/a5bf3ef9f0e7053f074746e86d04ad1e.png") no-repeat scroll left top; opacity: 1; border: rgba(74, 185, 207, 1) none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance14_3 { width: 100%; height: auto; max-width: 632px; margin: 0px 0px 0px 15px; flex: 1 1 auto; }
#wb_element_instance14_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance1_3 { width: 100%; height: auto; max-width: 1190px; flex: 1 1 auto; }
#wb_element_instance1_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 2px 8px 0px 15px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance21_3 > .wb-elm-line { margin: 0 0 0 -1.5px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #4AB9CF;; }
#wb_element_instance21_3 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance21_3 { width: 7px; height: 29px; max-width: 7px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance22_3 p:last-child { margin-bottom: 0; }
#wb_element_instance22_3 { opacity: 1; width: 100%; height: auto; max-width: 319px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance20_3 { width: 100%; height: auto; max-width: 338px; margin: 0px 0px 0px 14px; flex: 1 1 auto; }
#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance24_3 { opacity: 1; box-sizing: border-box; width: 16px; height: 16px; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance24_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance24_3 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance25_3 p:last-child { margin-bottom: 0; }
#wb_element_instance25_3 { opacity: 1; width: 100%; height: auto; max-width: 241px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance23_3 { width: 100%; height: auto; max-width: 294px; margin: 0px 0px 0px 14px; flex: 1 1 auto; }
#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance27_3 { opacity: 1; box-sizing: border-box; width: 16px; height: 16px; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance27_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance27_3 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance29_3 p:last-child { margin-bottom: 0; }
#wb_element_instance29_3 { opacity: 1; width: 100%; height: auto; max-width: 241px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance30_3 p:last-child { margin-bottom: 0; }
#wb_element_instance30_3 { opacity: 1; width: 100%; height: auto; max-width: 242px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance28_3 { width: 100%; height: auto; max-width: 242px; flex: 1 1 auto; }
#wb_element_instance28_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance26_3 { width: 100%; height: auto; max-width: 295px; margin: 0px 0px 0px 14px; flex: 1 1 auto; }
#wb_element_instance26_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance31_3 > .wb-elm-line { margin: -0.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid rgba(155, 179, 199, 0.3);; }
#wb_element_instance31_3 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance31_3 { width: 100%; height: 5px; max-width: 1083px; margin: 0px 0px 38px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance33_3 { opacity: 1; box-sizing: border-box; width: 22px; height: 22px; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance33_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance33_3 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance32_3 { width: 100%; height: auto; max-width: 379px; margin: 0px 15px 0px 0px; flex: 1 1 auto; }
#wb_element_instance32_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance19_3 { width: 100%; height: auto; max-width: 1200px; margin: 1px 0px 1px 0px; flex: 1 1 auto; }
#wb_element_instance19_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 14px 14px 6px 15px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_3 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance18_3 { width: 100%; height: 100%; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance18_3 > .wb_shp { background: rgba(31, 66, 93, 1) none repeat scroll left top; opacity: 1; border: rgba(155, 179, 199, 1) none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance17_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance17_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance35_3 .btn-collapser { display: inline-block; background-color: #e8e8e8; border-color: #000000; }
#wb_element_instance35_3 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance35_3 .btn-collapser:hover { background-color: #ffcc00; border-color: #000000; }
#wb_element_instance35_3 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance35_3 { width: 100%; height: auto; max-width: 120px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance35_3 ul { background: #e8e8e8 none repeat left top; }
#wb_element_instance35_3 > ul { display: none; }
#wb_element_instance35_3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance35_3.collapse-expanded > ul > li { display: block; }
#wb_element_instance35_3.collapse-expanded li > ul { position: static; }
#wb_element_instance35_3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance35_3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance35_3 ul, #wb_element_instance35_3-det ul { border: 1px none #000000; }
#wb_element_instance35_3, #wb_element_instance35_3 ul, #wb_element_instance35_3-det ul { text-align: left; }
#wb_element_instance35_3 ul ul, #wb_element_instance35_3-det ul { background: #ffcc00 none repeat left top; }
#wb_element_instance35_3 li, #wb_element_instance35_3-det li { margin: 10px 5px 10px 5px; }
#wb_element_instance35_3 li a, #wb_element_instance35_3-det li a { padding: 10px 20px 10px 20px; text-transform: none; border: 0px none #000000; font: normal bold 12px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance35_3 li.over > a, #wb_element_instance35_3 li:focus > a, #wb_element_instance35_3-det li.over > a, #wb_element_instance35_3-det li:focus > a { border: 0px none #000000; font: normal bold 12px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance35_3 li.active > a, #wb_element_instance35_3-det li.active > a { border: 0px none #000000; font: normal bold 12px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance35_3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35_3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35_3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance34_3 { width: 100%; height: auto; max-width: 120px; flex: 1 1 auto; }
#wb_element_instance34_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_main_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance68_0 { width: 100%; height: 1px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance68_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 0px 10px; border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_3 { margin: 0px 6px 0px 0px; }
	#wb_element_instance5_3 { margin: 0px 8px 0px 0px; }
	#wb_element_instance12_3 { margin: 0px 8px 0px 0px; }
	#wb_element_instance2_3 { margin: 0px 0px 13px 0px; }
	#wb_element_instance15_3 { margin: 0px 274px 0px 0px; }
	#wb_element_instance15_3 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance15_3 .btn-collapser { display: none; }
	#wb_element_instance15_3 > ul, #wb_element_instance15_3-det > ul { display: block; }
	#wb_element_instance16_3 { margin: 0px 5px 0px 0px; }
	#wb_element_instance14_3 { margin: 0px 0px 0px 29px; }
	#wb_element_instance14_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 16px 0px 30px; }
	#wb_element_instance20_3 { margin: 0px 0px 1px 29px; }
	#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance23_3 { margin: 0px 0px 0px 28px; }
	#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance26_3 { margin: 0px 0px 1px 28px; }
	#wb_element_instance26_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance31_3 { margin: 0px 0px 38px 0px; }
	#wb_element_instance32_3 { margin: 0px 29px 0px 0px; }
	#wb_element_instance32_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance19_3 { margin: 3px 0px 3px 0px; }
	#wb_element_instance19_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 28px 29px 12px 30px; }
	#wb_element_instance35_3 ul { background: transparent none repeat left top; }
	#wb_element_instance35_3 .btn-collapser { display: none; }
	#wb_element_instance35_3 > ul, #wb_element_instance35_3-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3_3 { margin: 0px 6px 0px 0px; }
	#wb_element_instance5_3 { margin: 0px 8px 0px 0px; }
	#wb_element_instance12_3 { margin: 0px 8px 0px 0px; }
	#wb_element_instance2_3 { margin: 0px 0px 13px 0px; }
	#wb_element_instance15_3 { margin: 0px 274px 0px 0px; }
	#wb_element_instance16_3 { margin: 0px 5px 0px 0px; }
	#wb_element_instance14_3 { margin: 0px 0px 0px 47px; }
	#wb_element_instance14_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 7px 26px 0px 50px; }
	#wb_element_instance20_3 { margin: 0px 0px 1px 43px; }
	#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance23_3 { margin: 0px 0px 1px 49px; }
	#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance26_3 { margin: 0px 0px 1px 49px; }
	#wb_element_instance26_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance31_3 { margin: 0px 0px 38px 0px; }
	#wb_element_instance32_3 { margin: 0px 50px 0px 0px; }
	#wb_element_instance32_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance19_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance19_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 47px 49px 19px 50px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3_3 { margin: 0px 6px 0px 0px; }
	#wb_element_instance5_3 { margin: 0px 8px 0px 0px; }
	#wb_element_instance12_3 { margin: 0px 8px 0px 0px; }
	#wb_element_instance2_3 { margin: 0px 0px 13px 0px; }
	#wb_element_instance15_3 { margin: 0px 274px 0px 0px; }
	#wb_element_instance16_3 { margin: 0px 5px 0px 0px; }
	#wb_element_instance14_3 { margin: 0px 0px 0px 365px; }
	#wb_element_instance14_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 13px 52px 0px 99px; }
	#wb_element_instance20_3 { margin: 0px 0px 14px 717px; }
	#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance23_3 { margin: 0px 0px 8px 699px; }
	#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance26_3 { margin: 0px 0px 19px 700px; }
	#wb_element_instance26_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance31_3 { margin: 0px 0px 38px 0px; }
	#wb_element_instance32_3 { margin: 0px 70px 0px 0px; }
	#wb_element_instance32_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance19_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance19_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 51px 53px 21px 54px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance67_0 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance2_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_3 { width: 34px; margin-left: 0; margin-right: 0; }
	#wb_element_instance4_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance5_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance12_3 { width: 26px; margin-left: 0; margin-right: 0; }
	#wb_element_instance13_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance15_3 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance14_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance16_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance20_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance21_3 { width: 7px; margin-left: 0; margin-right: 0; }
	#wb_element_instance22_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance23_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance24_3 { width: 16px; margin-left: 0; margin-right: 0; }
	#wb_element_instance25_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance26_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance27_3 { width: 16px; margin-left: 0; margin-right: 0; }
	#wb_element_instance28_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance32_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance33_3 { width: 22px; margin-left: 0; margin-right: 0; }
	#wb_element_instance17_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance19_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance35_3 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance34_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance68_0 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
